import Request from '../common/request.js';
let request = new Request().http

 export function getCouponIssueList(data) {
 	 return request('/app/coupon/getCouponIssueList',data,'GET');
 }
 export function getCompanyCouponIssueList(data) {
 	 return request('/app/coupon/getCompanyCouponIssueList',data,'GET');
 }
 export function getCouponIssueById(data) {
 	 return request('/app/coupon/getCouponIssueById',data,'GET');
 }
 
 
 
 export function receive(data) {
 	return request('/app/coupon/receive',data,'POST','application/json;charset=UTF-8');
 }
 export function companyReceive(data) {
 	return request('/app/coupon/companyReceive',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getMyCouponList(data) {
 	 return request('/app/coupon/getMyCouponList',data,'GET');
 }
 export function getMyEnableCouponList(data) {
 	 return request('/app/coupon/getMyEnableCouponList',data,'GET');
 }
 
 

 